Bug 61975 - can edit cipe configs, but can't create one
Summary: can edit cipe configs, but can't create one
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61901
TreeView+ depends on / blocked
 
Reported: 2002-03-26 15:10 UTC by Chris Runge
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-27 13:25:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Runge 2002-03-26 15:10:22 UTC
Description of Problem:

Hampton beta 3 (aka Skipjack)

neat allows me to edit an existing cipe configuration, but I cannot find a way
to create one using the tool

Version-Release number of selected component (if applicable):

redhat-config-network-0.9.18-1

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Harald Hoyer 2002-03-27 13:25:41 UTC
Fixed in CVS

Comment 2 Jay Turner 2002-04-02 18:52:21 UTC
Closing this out, as the functionality is there with redhat-config-network-0.9.21-1.


Note You need to log in before you can comment on or make changes to this bug.